/*-------------------------------------------------------
 GENERICS
---------------------------------------------------------*/
body, table, td, th, input, select, textarea { font-size: 1em; font-family: 'Open Sans', sans-serif; font-weight: 400; }
body { font-size: 105%; line-height: normal; text-decoration: none; color: #222; }
strong { font-weight: bold; }
em { font-style: italic; }
body, form { margin: 0; padding: 0; }
p { margin: 0 0 1em 0; }
ul p, ol p { margin: 0; }
ul, ol, dl { margin-top: 0; }
/* hide bullets by default */
ul { margin: 0; padding: 0; }
li { list-style-type: none; margin: 0; padding: 0; }
img { border: 0; }
.fl { float: left; }
.fr { float: right; }
.clear, .cls { clear: both; overflow: hidden; width: 100%; }
.invisible, .hide { display: none; }
b { font-weight: 600; }
a:link, a:visited { color: #6d2585; text-decoration: underline;}
.search-results-item a , .facet-list-item a, .search_page_list li a { text-decoration:none; }
.search-results-item:hover, .facet-list-item:hover, .search_page_list li a:hover { text-decoration:underline; }


/* ensure to include focus styling for ALL link styles */
a:hover, a:active, a:focus { color: #6d2585; text-decoration: none; }
a.link-external { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/external-link.png") no-repeat left center; padding-left: 20px; display: inline-block; }
/* asset links */
a.download-doc:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlDoc.gif") no-repeat left top; padding-left: 23px; }
a.download-pdf:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlPdf.gif") no-repeat left top; padding-left: 23px; }
a.download-sheet:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlXls.gif") no-repeat left top; padding-left: 23px; }
a.audio-link:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlmp3.gif") no-repeat left top; padding-left: 23px; }
#style-content .sep { display: none; }

/* allows empty columns to render */
#-ux-content .columns-body, #-ux-content .column-body { min-height: 1px; }

/* alignment */
.oAssetLeft, .justify-left  { float: left; margin: 0 10px 10px 0; }
.oAssetRight, .justify-right { float: right; margin: 0 0 10px 10px; }
.justify-centre { text-align: center; margin: 0; clear: both; float: none; width: auto; }
.justify-centre .asset-width { margin: auto auto 10px; }
.oAssetCentre .clear, .justify-centre .clear { margin: auto; text-align: center; }
/* remove default list styling & ensure float correctly in all browsers */
.oAssetAttachmentOuter .oAssetAttachmentInner ul { padding-left: 0px; margin-left: 0px; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li { list-style-type: none; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.icon { float: left; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.details { float: left; clear: none; }

.results-pagination-outer { clear: both; overflow: hidden; margin-bottom: 26px; }

/* non-mobile content */
.mode-live .x-mobile { display: block; }

/* hide mobile-only content */
.mode-live .mobile-only { display: none; }

/*assets*/
.th-alertbar-outer { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_theatres_master/Images/bg-alert.png"); margin: 10px 0; font-size: 0.9em; }
.th-alertbar-inner { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_theatres_master/Images/icon-alert.png") top 10px left 20px no-repeat; padding: 10px 15px 10px 80px; text-align: left; }

#cludo-search-form .oDataFormFieldset .answer { width:100%;}


/*--------------*/

#cludo-search-results .cludo-r { padding-top:20px; width:79%; float:right; }
#cludo-search-results .search-filters { padding-top:20px; width:20%; float:left; }




*----MyHome Panel Fix-----*/


.columns-body .column-outer.column-beta .column-inner .column-body .panel.style-alpha { background-color: red; }
.column-beta .column-inner .panel.style-alpha .pel-o .asset-inline .asset-width  .asset .img { max-width: 275px; width: 100%; height: auto; }